data:
  activityKind:
    description: Загальне прибирання будинків
    id: '81.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Прання та хімічне чищення текстильних і хутряних виробів
    id: '96.01'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Діяльність домашніх господарств як виробників послуг для власного
      споживання
    id: '98.20'
    scheme: КВЕД
  - description: Діяльність домашніх господарств як виробників товарів для власного
      споживання
    id: '98.10'
    scheme: КВЕД
  - description: Діяльність домашніх господарств як роботодавців для домашньої прислуги
    id: '97.00'
    scheme: КВЕД
  - description: Діяльність із забезпечення фізичного комфорту
    id: '96.04'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Ремонт інших побутових виробів і предметів особистого вжитку
    id: '95.29'
    scheme: КВЕД
  - description: Ремонт меблів і домашнього начиння
    id: '95.24'
    scheme: КВЕД
  - description: Ремонт побутових приладів, домашнього та садового обладнання
    id: '95.22'
    scheme: КВЕД
  - description: Ремонт електронної апаратури побутового призначення для приймання,
      записування, відтворювання звуку й зображення
    id: '95.21'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Денний догляд за дітьми
    id: '88.91'
    scheme: КВЕД
  - description: Надання соціальної допомоги без забезпечення проживання для осіб
      похилого віку та інвалідів
    id: '88.10'
    scheme: КВЕД
  - description: Надання інших послуг догляду із забезпеченням проживання
    id: '87.90'
    scheme: КВЕД
  - description: Надання послуг догляду із забезпеченням проживання для осіб похилого
      віку та інвалідів
    id: '87.30'
    scheme: КВЕД
  - description: Діяльність із догляду за хворими із забезпеченням проживання
    id: '87.10'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Надання комбінованих офісних адміністративних послуг
    id: '82.11'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  - description: Інша діяльність із прибирання будинків і промислових об'єктів
    id: '81.22'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Діяльність агентств тимчасового працевлаштування
    id: '78.20'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність інформаційних агентств
    id: '63.91'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Оптова торгівля квітами та рослинами
    id: '46.22'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі продуктами харчування, напоями
      та тютюновими виробами
    id: '46.17'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі текстильними виробами, одягом,
      хутром, взуттям і шкіряними виробами
    id: '46.16'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Каналізація, відведення й очищення стічних вод
    id: '37.00'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '87548'
    streetAddress: Україна, 87548, Донецька обл., місто Маріуполь, ВУЛИЦЯ ГРОМОВОЇ
      , будинок 69
  founders:
  - address:
      countryName: Україна
      postalCode: '87514'
      streetAddress: Україна, 87514, Донецька обл., місто Маріуполь, ВУЛИЦЯ УРИЦЬКОГО,
        будинок 97, квартира 12
    capital: 500
    first_middle_name: ГЕОРГІЙ ГЕОРГІЙОВИЧ
    last_name: АЛІСОВ
    name: АЛІСОВ ГЕОРГІЙ ГЕОРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '87538'
      streetAddress: Україна, 87538, Донецька обл., місто Маріуполь, ВУЛИЦЯ ЛОБАЧЕВСЬКОГО,
        будинок 81
    capital: 500
    first_middle_name: ІРИНА ВІКТОРІВНА
    last_name: ДЕМЕНКОВА
    name: ДЕМЕНКОВА ІРИНА ВІКТОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '39458432'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КЛІН ВЕЙ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "КЛІН ВЕЙ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: df36dfe83b874062ac284f3ce473d4db
  sourceDate: '2022-12-07T14:55:49+00:00'
  sourceRequests:
  - req-83abae72-b657-4982-a204-bfc5af4ee27b
  version: 2.0.0
